[BGAnimation]
LengthSeconds=2

[Layer1]

File=../_black.png
Type=0
// Mask the stage text
Command=x,320;y,370;zoomtowidth,640;zoomtoheight,128

[Layer2]

File=coursebanner
Type=0
Command=x,320;y,240


[Layer3]

File=oni.png
Type=0
Command=x,320;y,240
